<template>
	<view class="sub-base-container">
		<shop-list :active="active" type="detail"></shop-list>
	</view>
</template>

<script setup>
	import {
		ref
	} from "vue"
	import { onLoad } from '@dcloudio/uni-app'
	import shopList from "../components/shopList.vue"
	
	const active = ref(3)
	onLoad(({status})=>{
		active.value = Number(status)
	})
</script>

<style lang="scss" scoped>
.sub-base-container{
	padding: 10rpx 0;
}
</style>
